main, section {
  display: block;
}

.container_sld {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container_sld {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container_sld {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container_sld {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container_sld {
    max-width: 1140px;
  }
}

.row_sld{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-12_sld {
  position: relative;
  width: 100%;
  min-height: 1px;
  /*
  padding-right: 15px;
  padding-left: 15px;
  */
}

.col-12_sld {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

*,
*::before,
*::after {
  /* box-sizing: border-box; */
}








/* Начало стилей ionicons.css */

.ion-ios-paper-outline:before { content: "\f471"; }

.ion-ios-color-filter-outline:before { content: "\f413"; }

.ion-ios-barcode-outline:before { content: "\f3db"; }

.ion-ios-albums-outline:before { content: "\f3c9"; }

@charset "UTF-8";

@font-face { font-family: "Ionicons"; src: url("fonts/ionicons.eot?v=2.0.0"); src: url("fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"), url("fonts/ionicons.ttf?v=2.0.0") format("truetype"), url("fonts/ionicons.woff?v=2.0.0") format("woff"), url("fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg"); font-weight: normal; font-style: normal; }
.ion-ios-paper-outline:before,
.ion-ios-color-filter-outline:before,
.ion-ios-barcode-outline:before,
.ion-ios-albums-outline:before { 
display: inline-block; 
font-family: "Ionicons"; 
speak: none; 
font-style: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
text-rendering: auto; 
line-height: 1; 
-webkit-font-smoothing: antialiased; 
-moz-osx-font-smoothing: grayscale; 
}

/* Конец стилей ionicons.css */

/* Начало стилей bootstrap */





html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

h2, h3 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

h2, h3, .h2, .h3 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h2, .h2 {
  font-size: 2rem;
}

h3, .h3 {
  font-size: 1.75rem;
}

/* Конец стилей bootstrap */

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  background: #fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
  overflow-x: hidden;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h2, h3 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 12px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: linear-gradient(45deg, #1de099, #1dc8cd);
  color: #fff;
  padding: 2px 20px 8px 20px;
  font-size: 16px;
  border-radius: 4px 4px 0 0;
  right: 15px;
  bottom: 0;
  transition: none;
}

.back-to-top:focus {
  background: linear-gradient(45deg, #1de099, #1dc8cd);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #1dc8cd;
  color: #fff;
}


/* Product Advanced Featuress Section
--------------------------------*/
#advanced-features_sld .features-row_sld {
  padding: 60px 0 30px 0;
}

#advanced-features_sld h2 {
  font-size: 26px;
  font-weight: 700;
  color: #000;
}

#advanced-features_sld h3 {
  font-size: 12px;
  line-height: 24px;
  font-weight: 400;
  /* font-style: italic; */
  color: #999;
}

#advanced-features_sld p {
  line-height: 22px;
  font-size: 13px;
  color: #777;
  margin-bottom: 12px;
  z-index:8;
}

#advanced-features_sld i {
  color: #666666;
  font-size: 64px;
  transition: 0.5s;
  float: left;
  padding: 0 15px 0px 0;
  line-height: 1;
  z-index: 8;
}

#advanced-features_sld i:before {
  background: #1dc8cd;
  background: linear-gradient(45deg, #1dc8cd 0%, #55fabe 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  z-index: 8;
}

#advanced-features_sld .advanced-feature-img-right_sld {
  max-width: 100%;
  float: right;
  padding: 0 0 30px 30px;
  z-index: 14;
}

#advanced-features_sld .advanced-feature-img-left {
  max-width: 100%;
  float: left;
  padding: 0 30px 30px 0;
}

@media (max-width: 768px) {
  #advanced-features_sld .advanced-feature-img-right_sld, #advanced-features_sld .advanced-feature-img-left {
    max-width: 50%;
  }
}

@media (max-width: 767px) {
  #advanced-features_sld .advanced-feature-img-right_sld, #advanced-features_sld .advanced-feature-img-left {
    max-width: 100%;
    float: none;
    padding: 0 0 30px 0;
  }
}
